سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سفید
سفید
مشکی
سفید
280x370x60 میلیمتر
150x114x36 میلیمتر
513 گرم
122 گرم
350 گرم
پلاستیک
ایران
1- اصلاح وضعیت نشستن و بخصوص وضعیت قرارگیری سر نسبت به بدن. وزن سر که حدود پنج کیلوگرم است، هنگامی که بطور غلط روی ستون مهره ها قرار گیرد(برای مثال هنگام مطالعه که سر به طرف جلو خم می شود) باعث انقباض طولانی مدت ماهیچه های گردن و فشار ناهمگون روی سطح دیسک های بین مهره ای خواهد شد. این حالت باعث آرتروز و ناراحتی های گردن خواهد شد. نکته دیگر اینکه هنگامی که سر به طرف جلو خم می شود، بالطبع کمر نیز دچار خمیدگی خواهد شد که این وضعیت غلط، بر عملکرد ستون فقرات سینه ای و کمری نیز تاثیر می گذارد. این امر یکی از دلایل آمار بالای ناهنجاریهای ستون فقرات در نوجوانان می باشد. 2- اصلاح زاویه و فاصله کتاب با چشم و پرهیز از خستگی چشم در هنگام وضعیت غلط مطالعه کتاب، مطبوعات و .. روی میز بخاطر خم شدن گردن و اثر جاذبه زمین سر کم کم به طرف پائین متمایل شده و به اصطلاح روی میز می افتد که در این حالت فاصله مناسب چشم با کتاب کم شده و امکان استراحت از چشم نیز سلب می شود.این امر باعث خستگی چشم، و درطولانی مدت نیز موجب عیوب انکساری چشمی خواهد شد. 3- دقت و تمرکز مطالعه. 4- جلوگیری از انعکاس نور. 5- جلوگیری از ورق خوردن کتاب. 6- آماده سازی کتاب و استفاده از زمان. 7- تسلط بر کتاب و خوشایندی مطالعه
انتخابی مناسب برای استفاده در شبکه های FTTH
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
POWER
Power، WPS، Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER RATING:-+12.0:0.5 A
آداپتور DC 12V
آداپتور برق 9V DC-0.85A
پشتیبانی از تکنولوژی GPON ONU
Windows، macOS، Linux
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
شارژر
آداپتور, دفترچه راهنما
آنتن خارجی
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
چهار عدد
چهار عدد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
دو عدد آنتن خارجی
Omni Directional ثابت
2 دسیبل (2dBi)
کیفیت خدمات (QoS), Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE 802.3, 802.3u
G.711a/u، G.721، G.726، T.30
DHCP
DHCP
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
WEP 64/128bit، WPA، WPA2
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
IPP/ToS, DSCP and 802.1p
GPON، Active Ethernet، PPPoE، DHCP، Static IP
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
802.1P
پشتیبانی از PPPoE
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
CE، FCC، CY
CE, FCC, RoHS
منفی 5 تا 45 درجه سانتیگراد
ITU-T G.992.5
DDNS
2.4 تا 2.4835 گیگاهرتز
20dBm>